Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000947KdenliveRenderingpublic2009-06-20 18:242009-07-01 21:57
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.5Fixed in Version0.7.5 
Summary0000947: Zone rendering does not work
DescriptionWith the introduction of sequential rendering for Kdenlive 0.7.4, a problem happens with waiting render jobs. The render jobs render the project zone that is selected "When the job starts" AND NOT the zone that was selected when the job was created
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0003352)
administrator (administrator)
2009-06-20 18:24

Working on it right now
(0003355)
administrator (administrator)
2009-06-20 23:12

Should be fixed now but required a lot of code rewrite, so I hope it didn't introduce any regressions in rendering

- Issue History
Date Modified Username Field Change
2009-06-20 18:24 administrator New Issue
2009-06-20 18:24 administrator Build/Install Method => Manual build from SVN
2009-06-20 18:24 administrator Note Added: 0003352
2009-06-20 18:24 administrator Assigned To => administrator
2009-06-20 18:24 administrator Status new => acknowledged
2009-06-20 19:42 xzhayon Target Version => future version
2009-06-20 23:12 administrator Note Added: 0003355
2009-06-20 23:12 administrator Status acknowledged => feedback
2009-06-26 21:13 administrator Target Version future version => 0.7.5
2009-06-30 10:50 j-b-m Status feedback => resolved
2009-06-30 10:50 j-b-m Fixed in Version => Recent git
2009-06-30 10:50 j-b-m Resolution open => fixed
2009-07-01 20:02 j-b-m Fixed in Version Recent git => 0.7.5
2009-07-01 21:57 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker